body {
	font-family: verdana, arial;
	font-size: 8pt;
	color : #363632;
	background: #000;
	cursor: wait;}
.galleryinfo {
	font-family:arial;
	font-size:10px;
	color:#fff;
	position:absolute;
	left:10px;
	top:9px;
	 }	
a { font-family: verdana, arial;
		color: #006666;
		font-size: 8pt;
		font-weight: bold;
		margin-left: 0px; 
		text-decoration:none; }
a.small { font-family: verdana, arial;
		color: #065050;
		font-size: 10pt;
		font-weight: bold;
		text-decoration:none; }
a.large { font-family: verdana, arial;
		color: #065050;
		font-size: 10pt;
		font-weight: bold;
		padding: 5px 15px 5px 15px;
		text-decoration:none;
		border:1px solid #065050; }
a.hidebutton {
		position:absolute;
		left:408px;
		top:223px;
		border:0px; }
h3 { font-family: verdana, arial;
		color: #363632;
		font-size: 10pt;
		font-weight: bold;
		margin: 20px 30px 10px 35px; }
b { font-weight: bold;
		font-size: 12px; }
p { margin: 10px 30px 10px 35px; }
p.info { 
		margin: 10px 40px 25px 45px;
		line-height:10pt;
		color:#3E1F06;}
img { border:0px }
a.menu:hover { color:black;
		background-color:#2E8B57; }
#menu, .menu { font-family: MS Sans Serif, Geneva;
		font-size:8pt;
		line-height:12pt;
		color:#2E8B57;
		text-decoration:none; }
div.mainmenu { position:absolute;
	    left:76px;
		top:178px;
		border-style:solid;
		border-width:0px;
		padding: 4px;
		width:62px;
		color: black; 
		list-style-type:none; 
		}
div.contentBox {
		position:absolute;
		left:552px;
		top:139px;
		margin: 0px;
		width:434px;
		height:256px;
		color: black;
		background-image:url('../images/nfo_background.gif');
		}
div.text {
		position:absolute;
		left:576px;
		top:81px;
		border-style:solid;
		border-width:0px;
		width:385px;
		height:274px;
		color: black;
		background-image:url('../images/emptybckgd.gif');
		}
div.viewscreen {
		position:absolute;
		left:576px;
		top:81px;
		border-style:solid;
		border-width:0px;
		padding: 0px;
		width:385px;
		height:274px;
		}
div.shadowbox {position:absolute ;left:558px ;top:373px ;}
div.thumbsparent {
		position:absolute;
		left:0px;
		top:0px;
		width:1040px;
		height:700px;
		background-color:#333333;
		}
div.thumbsheader {
		border-style:solid;
		border-width:2px 2px 0px 2px;
		border-color:white;
		width:638px;
		height:30px;
		background-color:#333333;
		}
div.thumbsbody {		
		border-style:solid;
		border-width:2px;
		border-color:white;
		width:638px;
		background-color:#333333;
		}
img.gly { margin:0px; }
#textwindow {
		visibility:hidden;
		}
#textcontact {
		visibility:hidden;
		}
#textcredits {
		visibility:hidden;
		}
#headline {
		visibility:visible; }
#SKETCHBOOK {
		position:absolute;
		left:650px;
		top:395px;
		border-width:0px;
		width:148px;
		height:186px;
		}
#MEC2 {
		visibility:hidden; }
#MEC2nfo {
		position:absolute;
		width:434px;
		height:256px;
		visibility:hidden; }
#ASYLUMnfo {
		position:absolute;
		width:434px;
		height:256px;
		visibility:hidden; }
#othernfo {
		position:absolute;
		width:434px;
		height:256px;
		visibility:hidden; }
#Designnfo {
		position:absolute;
		width:434px;
		height:256px;
		visibility:hidden; }
#ASYLUM {
		visibility:hidden; }
#otherwork {
		visibility:hidden; }
#Design  {
		visibility:hidden; }
#mec2gallery {
		visibility:hidden; }
#ASYgallery {
		visibility:hidden; }
#ARCHgallery {
		visibility:hidden; }
#DESIGNgallery {
		visibility:hidden; }
#MEC2thumb {
		position:absolute;
		left:378px;
		top:65px;
		border-width:0px;
		padding: 0px;
		width:110px;
		height:85px; }
#ASYLUMthumb {
		position:absolute;
		left:378px;
		top:196px;
		border-width:0px;
		padding: 0px;
		width:110px;
		height:85px; }
#IDthumb	{
		position:absolute;
		left:378px;
		top:330px;
		border-width:0px;
		padding: 0px;
		width:110px;
		height:85px; }	
#otherthumb {
		position:absolute;
		left:378px;
		top:330px;
		border-width:0px;
		padding: 0px;
		width:110px;
		height:85px; }